Bug 50907 - In installer when upgrading, when adding swap file, fun ensues
Summary: In installer when upgrading, when adding swap file, fun ensues
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-04 18:12 UTC by Jeff Lane
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 15:49:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Lane 2001-08-04 18:12:42 UTC
When adding swapfile during upgrade on an IBM thinkpad with 192MB memory,
(upgrade from 6.2), the existing swap partition was 192MB.  Anaconda
requested the creation of a 192MB swap file to augment the existing swap
space.  After clicking next, then back, Anaconda noted that there was now
384MB swap available, but it still wanted to create another 192MB swap
file.  If the 'don't create file' option is selected, it warns anaconda may
not work if the swap file is not created.

Desired Result:
Anaconda will recognize that it has created the swap file, and will not
prompt to create another one

Comment 1 Glen Foster 2001-08-06 22:41:28 UTC
We (Red Hat) should try to fix this for the next release.

Comment 2 Matt Wilson 2001-08-07 15:49:08 UTC
I'll get this one.


Comment 3 Jeremy Katz 2001-08-10 00:40:16 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.